Could redmine control  permission of edit/delete my own issue 
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi guys,

I've searched issue repo and found out that #1248 and #7444 is similar to my request. But it seems #1248 is still 'NEW' for years,

and #7444 is only patch of controlling issue permissions but not OWN issue perssions. What I need is permission control like

redmine forums, which has 'Edit own message' and 'Delete own message option'.

Related issues:

Is duplicate of Redmine - Feature #5195: edit_own_issues and delete_own_issue... New 2010-03-26

History

#1 - 2015-06-12 03:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #5195.

#2 - 2015-06-12 03:40 - Toshi MARUYAMA

- Related to Feature #5195: edit_own_issues and delete_own_issues permissions added

#3 - 2015-06-12 03:40 - Toshi MARUYAMA

- Related to deleted (Feature #5195: edit_own_issues and delete_own_issues permissions)

#4 - 2015-06-12 03:40 - Toshi MARUYAMA

- Is duplicate of Feature #5195: edit_own_issues and delete_own_issues permissions added
